Subject: bug#40888: M-x man: don't redraw good pages when not finding bad pages

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 06 Aug 2020 09:17:48 +0200

積丹尼 Dan Jacobson <[email-masked]> writes:

> Well, just like we don't purchase a house for our client before we check
> if he has money in the bank, even if it means waiting for business
> hours, it seems the program should first make sure what it intends to
> display even exists. "test -f" certainly won't slow things down that much.

What would you test to see whether the "man" command is going to be
successful or not?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no